Subject: Re: [Trans] [trans] #130 (gossip): Support Delegation of SCT Feedback/STH Pollination

From: Ben Laurie <[email-masked]>
Date: Mon, 07 Dec 2015 12:49:04 +0000

On Thu, 26 Nov 2015 at 15:37 trans issue tracker <[email-masked]>
wrote:

>
>  > On "refusing third party content", is that a thing? I can find no
>  reference to it. Your browser is already required to connect to all sorts
>  of domains you haven't requested, for CRLs, OCSP, DNS, updates, time... I
>  don't think it is realistic to expect users to figure out what is and is
>  not OK for these kinds of things.
>
>  I expect users to be able to pick a browser that is less bad. Arguing that
>  another third party is OK because there are others doesn't help.
>

Hang on - it is not _bad_ that browsers have to get CRLs, OCSP etc. A
browser that didn't do these things would be more bad, not less.